@import "assets/scss/global";

.user-info-wrapper {
    .tabs {
        padding: 0 20px;
        display: flex;
        column-gap: 32px;

        .tab-item {
            position: relative;

            &.active {
                color: $primary-color;

                &:after {
                    position: absolute;
                    content: '';
                    width: 150px;
                    height: 2px;
                    background-color: $primary-color;
                    bottom: 0;
                    left: 50%;
                    transform: translateX(-50%);
                }
            }
        }
    }

    .tab-contents {
        margin-top: 20px;
        .tab-content-item{

        }
    }
}